## awesomplete 1.1.5%2Bdfsg

=== debian/changelog ===
awesomplete (1.1.5+dfsg-2) unstable; urgency=medium

  * d/control: Follows policy 4.6.0

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 22 Aug 2021 20:38:03 -0400

awesomplete (1.1.5+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #985227)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Mar 2021 18:56:28 -0400
