## awesomplete 1.1.5+dfsg

=== debian/changelog ===
awesomplete (1.1.5+dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix clean (Closes: #1043730)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 12:43:11 +0400
