=== debian/control ===
Source: awesomplete
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               pkg-js-autopkgtest,
               pkg-js-tools,
               uglifyjs
Testsuite: autopkgtest-pkg-nodejs
Standards-Version: 4.6.2
Homepage: https://projects.verou.me/awesomplete/
Vcs-Git: https://salsa.debian.org/js-team/awesomplete.git
Vcs-Browser: https://salsa.debian.org/js-team/awesomplete
Rules-Requires-Root: no

Package: libjs-awesomplete
Depends: ${misc:Depends}
Recommends: javascript-common
Provides: ${nodejs:Provides}
Architecture: all
Multi-Arch: foreign
Description: Ultra lightweight, customizable, simple autocomplete widget
 Awesomplete is an ultra lightweight, customizable, simple autocomplete
 widget with zero dependencies, built with modern standards for modern
 browsers.
