=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_auto_build:
	uglifyjs \
		--compress --mangle \
		--comments '/^!/' \
		--output awesomplete.min.js awesomplete.js
	cat awesomplete.base.css awesomplete.theme.css > awesomplete.css
	dh_auto_build
